package com.lovecoding.day08.oop07;

public class TestArrObject {

    public static void main(String[] args) {
        //数组存储对象
        //静态
        Student s1 = new Student();
        s1.name = "高启盛";
        s1.age = 22;

        Student s2 = new Student();
        s2.name = "高启强";
        s2.age = 21;

        Student[] arr = {s1,s2};

        //获取
        arr[0].getInfo(); //查看
        arr[1].getInfo(); //查看

        //设置
        arr[0] = new Student(); //地址@1122
        arr[0].name = "刀哥";
        arr[0].age = 20;

        arr[0].getInfo();

        //数组 存储的地址信息。
    }

}
